<vector xmlns:android="http://schemas.android.com/apk/res/android"
    android:width="12dp"
    android:height="9dp"
    android:viewportWidth="12"
    android:viewportHeight="9">
  <path
      android:pathData="M10.276,0.185l-5.394,5.394l-3.082,-3.082l-1.541,1.541l4.624,4.623l6.935,-6.935z"
      android:strokeAlpha="0.8953879"
      android:strokeWidth="1"
      android:fillColor="#FFFFFF"
      android:fillType="nonZero"
      android:strokeColor="#00000000"
      android:fillAlpha="0.8953879"/>
</vector>
